Subject: [lojban] Re: Lojban Wiki front page hacked

From: "Newton, Philip" <[email-masked]>
Date: Mon, 6 Jan 2003 19:03:51 +0100

Robin Lee Powell wrote:
> On Mon, Jan 06, 2003 at 04:49:55PM +0100, Newton, Philip wrote:
> > Hi, not sure whether you're the right person to contact; if not,
> > please forward.
> > 
> > Looks like someone hacked the Lojban Wiki on
> > http://www.lojban.org/wiki/index.php/ . 
> 
> Ooooooo! Very impressive hacking a wiki!!

Yeah, but wasn't the Front Page write-protected? At least it used to be on
the old Wiki (nuzban.wiw.org).

> > You may wish to restore it, either from backup or something such as
> > 
> http://www.lojban.org/wiki/index.php/FrontPage?action=diff&previous=author
> 
> Done. Thanks.

Um? I still see the hacked version. Or should I say, "I see the hacked
version again"; diff says

Newer page: version 24 Last edited on January 6, 2003 10:01 am. by 1

Older page: version 22 Last edited on January 6, 2003 9:51 am. by
RobinLeePowell

So they just went and overwrote your changes. Maybe there's a process
sitting around in the background?

Cheers,
Philip